@charset "UTF-8";
/* CSS Document */

ul.submenu { 	margin: 0 0 0 0; 	padding: 0 0 0 0 0; } 
.submenu li {
	display: block;
	list-style: none;
	float: left;
} 
.submenu li a {
	font-size: 13px;
	text-decoration: none;
	display: block;
	font-weight: light;
	color: #666;
	padding-right: 6px;
	padding-left: 6px;
	border-right: thin solid #666;
} 
.submenu .active a { text-decoration: none; 	display: block;} 
.submenu li a:hover {
	text-decoration: underline;
	display: block;
}
.submenu .last a {
	padding-right: 0px;
	border-right-style: none;
}

ul.navigation,  ul.left-nav, ul.subnav2 { padding: 0; margin: 0; list-style: none; }
.navigation li {
	float: left;
	position: relative;
	height: 27px;
}
.navigation li a:visited {
}

.navigation li a {
	float: left;
	position: relative;
	font-weight: 300;
	font-size: 13px;
	color: #000;
	padding-right: 10px;
	padding-left: 13px;
	height: 27px;
	text-transform: uppercase;
	line-height: 28px;
	margin-left: 3px;
	border-radius: 4px;
	-webkit-box-shadow: 0px 2px 2px -1px #9C9C9C;
	box-shadow: 0px 2px 2px -1px #9C9C9C;
	text-decoration: none;
	background-color: #DBDBDB;
	background-image: url(images/nav-backgr-gr.png);
	background-position: left center;
	background-repeat: no-repeat;
}
.navigation  li.active a { 
	text-decoration: none;
	background-image: url(images/nav-backgr.png);
	background-position: left center;
	background-repeat: no-repeat;
	}
.navigation  li a:hover {
	text-decoration: none;
	font-weight: 300;
	-webkit-box-shadow: inset 0px 2px 2px 0px #B8B8B8;
	box-shadow: inset 0px 2px 2px 0px #B8B8B8;
	background-color: #EAEAEA;
	background-image: url(images/nav-backgr.png);
	background-position: left center;
	background-repeat: no-repeat;
}  

ul.subnav {
	list-style: none;
	visibility: hidden;
	position: absolute;
	top: 27px;
	left: 0;
	padding-top: 2px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 0;
	margin: 0;
	width: 160px;
}
.subnav li {
	padding: 0px;
	float: none;
	height: auto;
}
.subnav li a {
	letter-spacing: 0px;
	font-size: 11px;
	height: auto;
	width: 160px;
	margin-bottom: 1px;
	text-transform: none;
	line-height: 14px;
	padding-top: 4px;
	padding-bottom: 4px;
}
.subnav li a:hover {
}
li:hover ul {visibility: visible;}
.navigation .lastitem a {
}

.left-nav li {
	font-size: 12px;
	display: block;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 6px;
}
.left-nav li a {
	text-decoration: none;
	padding-left: 22px;
	background-image: url(images/nav-backgr-gr.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	color: #000;
}
.left-nav  li.active a {
	text-decoration: none;
	background-image: url(images/nav-backgr.png);
	background-repeat: no-repeat;
	background-position: 10px center;
}
.left-nav  li a:hover {
	text-decoration: none;
	font-weight: normal;
	color: #5998c1;
	background-image: url(images/nav-backgr.png);
	background-repeat: no-repeat;
	background-position: 10px center;
}  
ul.news-intro-box {
	margin: 0 0 0 0;
	padding: 0 0 0 0 0;
} 
.news-intro-box li {
	display: block;
	text-decoration: none;
}
.news-intro-box li a {
	text-decoration: none;
}
.left-news-wrapper {
	height: 400px;
	overflow: auto;
}
